/*
Theme Name: Twentyeleven-Child
Author: Paul Wiltgen
Description: Child Theme for Twentyeleven
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

body.page-id-15 {
background-size: 100%;
background-color: #001B18;
background-image: url("http://polbelardi.com/wp-content/uploads/2015/07/BelardiBGRContact.jpg");
background-position: left top;
background-repeat: no-repeat;
background-attachment: fixed;
}

body.page-id-581 {
background-size: 100%;
background-color: #232323;
background-image: url("http://polbelardi.com/wp-content/uploads/2015/08/BelardiBGRPro.jpg");
background-position: left top;
background-repeat: no-repeat;
background-attachment: fixed;
}

body.page-id-13 {
background-size: 100%;
background-color: #232323;
background-image: url("http://polbelardi.com/wp-content/uploads/2015/07/BelardiBGRShows.jpg");
background-position: left top;
background-repeat: no-repeat;
background-attachment: fixed;
}

body.page-id-11 {
background-size: 100%;
background-color: #232323;
background-image: url("http://polbelardi.com/wp-content/uploads/2015/07/BelardiBGRBands.jpg");
background-position: left top;
background-repeat: no-repeat;
background-attachment: fixed;
}

body.page-id-883 {
background-size: 100%;
background-color: #232323;
background-image: url("http://polbelardi.com/wp-content/uploads/2015/07/BelardiBGRBands.jpg");
background-position: left top;
background-repeat: no-repeat;
background-attachment: fixed;
}

body.page-id-9 {
background-size: 100%;
background-color: #232323;
background-image: url("http://polbelardi.com/wp-content/uploads/2015/08/BelardiBGRAboutb.jpg");
background-position: left top;
background-repeat: no-repeat;
background-attachment: fixed;
}

body.page-id-7 {
background-size: 100%;
background-color: #232323;
background-image: url("http://polbelardi.com/wp-content/uploads/2015/07/BelardiBGRNews.jpg");
background-position: left top;
background-repeat: no-repeat;
background-attachment: fixed;
}

body.page-id-2 {
background-size: 100%;
background-color: #232323;
background-image: url("http://polbelardi.com/wp-content/uploads/2015/08/BelardiFinalFrontX.jpg");
background-position: left top;
background-repeat: no-repeat;
background-attachment: fixed;
}

.page-id-13 td.hc_rse_date {
   width: 10%;
}

.page-id-13 td.hc_rse_title {
   width: 75%;
   padding-right: 10px !important; 
}

.page-id-13 p {
    margin-bottom: 0.5em;
}

#page {
   clear: both;
   max-width: none !important;
   overflow: hidden;
   padding: 0;
   width: 1000px !important;
   margin: 0 auto;
}

.dates a {
	color: #ffffff;
	text-decoration: none;
}
.dates a:focus, a:active, a:hover {
	color: #ffffff;
        text-decoration: none;
}

a {
	color: #000000;
	text-decoration: none;
}
a:focus,
a:active,
a:hover {
	color: #ffffff;
        text-decoration: none;
}

.one-column #content {
	margin: 0 3.3%;
	width: auto;
}

#site-title {
   display: none;
}

#page {
    background: transparent;
}

#primary {
    overflow: hidden;
    margin: 0;
}

.entry-content {width: 100%; clear: both; overflow: hidden;}

.alignright{float: right;}

.alignleft{float: left;}

#site-description {
    display: none;
}

#branding #s {
    display: none;
}

#branding hgroup {
    margin: 0;
}

#branding {
    display: none;
}

#access {
    display: none;
}

#main {
    padding: 0px;
}

#site-generator {
    display: none;
}

#access {
	background: none;
        text-align: center;
        box-shadow: none;
}

#access ul {
display:inline-block;
}

#access div {
    margin: 0;
}

#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: none;
        color: #fff;
}

#access a {
	 color: #421312;
	 display: block;
	 line-height: 3.333em;
	 padding: 0 1.2125em;
	 text-decoration: none;
         text-transform: uppercase;
         font-weight: bold;
}

#access .current_page_item > a {
	color: #fff;
}

.page-id-11 #access .current_page_item > a {
	color: #421312;
}

.page-id-11 #access a {
	 color: #ffffff;
}

.page-id-11 #access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: none;
        color: #421312;
}

.hentry, .no-results {
    border-bottom: 0px solid #DDDDDD;
    margin: 0 0 1.625em;
    padding: 0 0 1.625em;
    position: relative;
}

.entry-title, .entry-title a {
    display: none;
}

body, input, textarea {
    color: #000;
    font: 300 15px/1.625 "Helvetica Neue",Helvetica,Arial,sans-serif;
}

#access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a {
    font-weight: inherit;
    font-size: 13px;
    text-transform: uppercase;
}

#branding img {
width: auto;
}

a {
	color: #5F274A;
	text-decoration: none;
}

img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
    border: 0px solid #ffffff;
    padding: 0px;
    margin: none;
}

a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"],
#content .gallery .gallery-icon a:focus img,
#content .gallery .gallery-icon a:hover img,
#content .gallery .gallery-icon a:active img {/* Add some useful style to those fancy borders for linked images ... */
	background: none;
	border-color: none;
        margin: none;
        padding: 0px;
}

img.alignleft, img.alignright, img.aligncenter {
    margin-bottom: 10px;
}

.entry-content, .entry-summary {
    padding: 0.1em 0 0;
}
.singular.page .hentry {
    padding: 0em 0 0;
}

.entry-content td, .comment-content td {
    border-top: 0;
    padding: 0px;
}

.entry-content table, .comment-content table {
    border-bottom: 0px;
    margin: 0;
    width: 100%;
}

caption, th, td {
    font-weight: inherit;
}


/* Dropdown Button */
.dropbtn {
    background-color: transparent;
    border: none;
    font-size: 34px;
    font-family: American Typewriter;
    padding-top: 5px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: rgba(255,255,255,0.5);
    min-width: 190px;
    box-shadow: none;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 0px 10px;
    text-decoration: none;
    display: block;
    font-family: American Typewriter;
    font-size: 26px;
    font-weight: 400;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: transparent; color: #fff;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: transparent;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
body.page-id-2 {
background-size: auto 100%;
background-position: center;
}
body.page-id-7 {
background-size: auto 100%;
}
body.page-id-9 {
background-size: auto 100%;
}
body.page-id-11 {
background-size: auto 100%;
}
body.page-id-13 {
background-size: auto 100%;
}
body.page-id-15 {
background-size: auto 100%;
}
body.page-id-581 {
background-size: auto 100%;
}
.page-id-13 caption {
    font-size: 55%;
}
.page-id-13 th {
    font-size: 55%;
}
.page-id-13 td {
    font-size: 55%;
}
a.hc_rse_more_info {
       font-weight: bold;
}
}

@media (max-width: 450px) {
body.page-id-2 {
background-size: auto 100%;
background-position: center;
}
body.page-id-7 {
background-size: auto 100%;
}
body.page-id-9 {
background-size: auto 100%;
}
body.page-id-11 {
background-size: auto 100%;
}
body.page-id-13 {
background-size: auto 100%;
}
body.page-id-15 {
background-size: auto 100%;
}
body.page-id-581 {
background-size: auto 100%;
}
.page-id-13 caption {
    font-size: 55%;
}
.page-id-13 th {
    font-size: 55%;
}
.page-id-13 td {
    font-size: 55%;
}
a.hc_rse_more_info {
       font-weight: bold;
}
}

@media (max-width: 650px) {
body.page-id-2 {
background-size: auto 100%;
background-position: center;
}
body.page-id-7 {
background-size: auto 100%;
}
body.page-id-9 {
background-size: auto 100%;
}
body.page-id-11 {
background-size: auto 100%;
}
body.page-id-13 {
background-size: auto 100%;
}
body.page-id-15 {
background-size: auto 100%;
}
body.page-id-581 {
background-size: auto 100%;
}
.page-id-13 caption {
    font-size: 55%;
}
.page-id-13 th {
    font-size: 55%;
}
.page-id-13 td {
    font-size: 55%;
}
a.hc_rse_more_info {
       font-weight: bold;
}
}

@media (max-width: 800px) {
body.page-id-2 {
background-size: auto 100%;
background-position: center;
}
body.page-id-7 {
background-size: auto 100%;
}
body.page-id-9 {
background-size: auto 100%;
}
body.page-id-11 {
background-size: auto 100%;
}
body.page-id-13 {
background-size: auto 100%;
}
body.page-id-15 {
background-size: auto 100%;
}
body.page-id-581 {
background-size: auto 100%;
}
.page-id-13 caption {
    font-size: 55%;
}
.page-id-13 th {
    font-size: 55%;
}
.page-id-13 td {
    font-size: 55%;
}
a.hc_rse_more_info {
       font-weight: bold;
}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
body.page-id-2 {
background-size: auto 100%;
background-position: center;
}
body.page-id-7 {
background-size: auto 100%;
}
body.page-id-9 {
background-size: auto 100%;
}
body.page-id-11 {
background-size: auto 100%;
}
body.page-id-13 {
background-size: auto 100%;
}
body.page-id-15 {
background-size: auto 100%;
}
body.page-id-581 {
background-size: auto 100%;
}
}